.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qqreader-fullimg{
	qrfullpage:1;
}
.ziti2 {
  font-family: xiheiti;
  font-size: 1.0em;
  text-indent: 2em;
  text-align: left;
}
.div2 {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.ziti3 {
  font-family: xiheiti;
  font-size: 1.0em;
	text-indent:0em;
  text-align: center;
}
.ziti4 {
  font-family: xiheiti;
  font-size: 1.0em;
	text-indent:0em;
  font-weight: bold;
  text-align: center;
}
span.bg1 {
  background-color: #E94621;
  color: #fff;
  border: 2px solid #fff;
  padding: 0.3em 0.5em;
  border: 1px solid #E94621;
}
span.bg {
  background-color: #E38D00;
  color: #fff;
  border: 2px solid #fff;
  padding: 0.3em 0.5em;
  border: 1px solid #E38D00;
}
.shu {
  border-radius: 2em;
  border: 0.2em solid #F6AC1D;
  padding: 0.2em 0.3em;
  font-family: "heiti", "黑体";
  margin-right: 0.1em;
}
div.bg-1 {
  box-shadow: inset 0 0 0 5px #fff;
  background-color: #FEF7EB;
  border: 1px solid #F2D1A7;
  margin: 1em 4em 1em;
  padding: 0.5em 0.5em;
}
div.bg-2 {
  background-color: #fff;
  border: 0.3em solid #F9E3C3;
  margin: 1em 4em;
  padding: 0.5em 0.5em;
}
div.bg {
  outline: 0.3em solid #FCF0D8;
  background-color: #FCF0D8;
  border: 1px dashed #E38D00;
  margin: 1em 0 1em;
  padding: 0.5em 0.5em;
}
.xiao {
  font-weight: 500;
  color: #fff;
  font-family: "黑体";
  background-color: #E94621;
  padding: 0.1em 0.3em;
}
p.body-text {
	font-size:1em;
	text-indent:2em;
  font-family: "楷体";
}
p.body-text1 {
  font-family: "heiti", "黑体";
	font-size:1em;
  text-indent: 2em;
}
p.body-text11 {
  font-family: "楷体";
	font-size:1em;
  text-indent: 2em;
  color: #E38D00;
}
p.body-text11-c {
  text-indent: 0em;
  font-family: "楷体";
  color: #E38D00;
	font-size:1em;
  text-align: center;
}
.k {
  font-family: "仿宋";
  color: #E94621;
}
.k1 {
  font-family: "仿宋";
  color: #E94621;
  font-size: 0.8em;
}
p.body-text1-1 {
  font-family: "仿宋";
	font-size:1em;
  text-indent: 2em;
}
.content {
	font-size:1em;
  text-indent: 2em;
}
.center {
	font-size:1em;
  text-align: center;
  font-family: "仿宋";
  text-indent: 0em;
}
.center1 {
  font-family: "黑体", "heiti";
  text-indent: 0em;
  margin: 1em 0;
  padding: 0.6em 0;
  text-align: center;
  font-weight: bold;
  font-size: 1.1em;
}
.center3 {
  font-family: "黑体", "heiti";
  text-indent: 1em;
  text-indent: 0em;
  text-align: center;
}
.center4 {
  font-family: "黑体", "heiti";
  text-indent: 1em;
  color: #E94621;
  text-align: center;
  text-indent: 0em;
}
.center5 {
  font-family: "黑体", "heiti";
  color: #E38D00;
	font-size:1em;
  text-align: center;
  text-indent: 0em;
}
.title-1 {
  text-indent: 2em;
  text-align: left;
  font-family: "xiaobiaosong";
  font-size: 1.1em;
  color: #E94621;
}
.title-2 {
  text-indent: 0em;
  text-align: left;
  color: #E94621;
  font-family: "xiaobiaosong";
  font-size: 1.2em;
}
.title-3 {
  text-indent: 0em;
  text-align: center;
  color: #E94621;
  font-family: "xiaobiaosong";
  font-size: 1.3em;
  font-weight: bold;
  border-bottom-style: double;
  border-bottom-width: 3px;
  border-color: #E94621;
}
.title-4 {
  text-indent: 0em;
  text-align: left;
  font-family: "xiaobiaosong";
  font-size: 1.1em;
  font-weight: bold;
}
.title-5 {
  text-indent: 0em;
  text-align: center;
  color: #E94621;
  font-family: "xiaobiaosong";
  font-size: 1.1em;
  font-weight: bold;
  padding: 0.8em 15% 0.8em 15%;
  margin: 0.5em 4em;
  border-top: 1px solid #E94621;
  border-bottom: 1px solid #E94621;
}
.title-55 {
  text-indent: 2em;
  text-align: left;
  font-family: "xiaobiaosong";
  font-size: 1.1em;
  font-weight: bold;
}
.qanzone-image {
  width: 100%;
}
.qanzone-imageH {
  width: 50%;
}
.qanzone-imageHH {
  width: 60%;
}
.fenbiao-pic {
  height: 2em;
  vertical-align: middle;
}
.underline {
  font-family: "仿宋";
  border-bottom: 1px dashed #000;
}
span.bold {
  font-weight: 600;
  font-family: "heiti", "黑体";
}
span.color {
  color: #EA4B2C;
  font-family: "heiti", "黑体";
}
